<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
<!-- ============================================================================================================================== -->
	<!--New Shop Item Names & Functions-->
<!-- ============================================================================================================================== -->
		<text name="storeItem_PalletStorageShelves"   				text="Pallet warehouse with shelves"/>
		<text name="function_PalletStorageShelves"    				text="This pallet warehouse can store 144 pallets."/>
		<text name="storeItem_PalletStorage"   						text="Pallet warehouse"/>
		<text name="function_PalletStorage"    						text="260 pallets can be stored in this pallet warehouse."/>
		<text name="storeItem_BaleStorage396"   					text="Bale storage for round and square bales"/>
		<text name="function_BaleStorage396"    					text="396 round or square bales can be stored in this bale warehouse."/>
		<text name="action_lightsOn"   								text="Turn on the light"/>
		<text name="action_lightsOff"    							text="Turn off the light"/>
<!-- ============================================================================================================================== -->
	</texts>
</l10n>